#addDropdown {
	top: 50px !important;
	left: 0;
	position: fixed;
	width: 200px !important;
}



nav {
    position: sticky;
	z-index: 1;
	overflow: hidden;
	top: 0;
}

#sidebar {
    position: relative;
}

#cutiecontainer {
	margin: auto;
	max-width: 1500px;
}

#cutieCard {
	display: flex;
}

#cutieImage {
	height:auto;
	max-width: 300px;
	width:100vw;
	margin:-25px 20px -25px -25px;
	border-radius:12px 0 0 12px
}

.collection a {
    cursor: pointer;
}


.datepicker-day-button, .is-disabled .datepicker-day-button {
	color:darkgray
	/* pointer-events: none; */
}

.has-event .datepicker-day-button {
	color:teal;
	font-weight: bold;
	pointer-events: all;
}

nav a.sidenav-trigger {
	display: inline;
	margin: unset;
}

.sidenav li .active {
	background-color: #80cbc4;
}

.background {
	background-size: cover;
	background-position: center;
	background-image: url("https://cdn.pixabay.com/photo/2020/06/14/22/46/the-caucasus-5299607_960_720.jpg");
}

.card.horizontal .card-stacked .card-content {
	overflow-wrap: anywhere;
}

/* ::-webkit-scrollbar {
	display: none;
} */

.parallax-container {
	height: 600px;
	margin: -10px;
}


.noPostIcon {
	width: 100%;
	height: auto;
	text-align: center;
	margin-top: 10vh;
}

.noPostIcon i {
	font-size: 9rem;
}

.noPostIcon p {
	font-size: 1.5rem;
}


@media (max-width: 1500px) {
	#cutiecontainer {
		margin: 0px 50px;
		max-width: unset;
	}
	#cutieImage {
		max-width: unset;
		width: 300px;
		height: calc(100% + 50px);
		object-fit: cover;
	}
}

@media (max-width: 720px) {
	.modal {
		width: 100%;
		height: 100%;
		max-height: 100%;
		top: 0 !important;
	}
	.modal-content {
		height: calc(100vh - 56px);
	}
	#cutieCard {
		flex-wrap: wrap;
	}
	#cutieImage {
		max-width: calc(100% + 50px);
		width: 100vw;
		height: auto;
		margin: -25px -25px 10px -25px;
		border-radius: 12px 12px 0 0 ;
	}
	.parallax-container {
		margin: unset;
	}
}

@media (max-width: 550px) {
	#cutiecontainer {
		margin: 0px;
	}
}



span.emoji {
	display: -moz-inline-box;
	-moz-box-orient: vertical;
	display: inline-block;
	vertical-align: baseline;
	*vertical-align: auto;
	*zoom: 1;
	*display: inline;
	width: 1em;
	height: 1em;
	background-size: 1em;
	background-repeat: no-repeat;
	text-indent: -9999px;
	background-position: 50%, 50%;
	background-size: contain;
}

span.emoji-sizer {
	line-height: 0.81em;
	font-size: 1em;
 	margin: -2px 0;
}

span.emoji-outer {
	display: -moz-inline-box;
	display: inline-block;
	*display: inline;
	height: 1em;
	width: 1em;
}

span.emoji-inner {
	display: -moz-inline-box;
	display: inline-block;
	text-indent: -9999px;
	width: 100%;
	height: 100%;
	vertical-align: baseline;
	*vertical-align: auto;
	*zoom: 1;
}

img.emoji {
	width: 1em;
	height: 1em;
}


body.dark, body.dark li.is-a-date a {
	background: #202020;
	color: #d8dee9;
}

body.dark .card {
	background-color: #333 !important; /* TODO: Make work with multiple colors */
}

body.dark .sidenav, body.dark .dropdown-content li:hover, body.dark .dropdown-content li.active, body.dark .collection a.collection-item:not(.active):hover {
	background-color: #333;
}

body.dark .sidenav li a {
	color: #eceff4;
}

body.dark .modal, body.dark .modal-content {
    background-color: #2a2a2a;
    color: #e5e9f0;
}

body.dark .modal span, body.dark input.select-dropdown.dropdown-trigger, body.dark .modal-footer, body.dark .modal-footer a {
    color: #e5e9f0 !important;
}

body.dark .modal-footer, body.dark .modal .select-wrapper ul, body.dark .dropdown-content {
    background-color: #1a1a1a;
}